Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [SLE] Xorg 6.9 problem
  • From: Michael Nelson <michaelnel@xxxxxxxxxxx>
  • Date: Thu, 13 Apr 2006 08:40:15 -0700
  • Message-id: <20060413154015.GA8221@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
On Wed, Apr 12, 2006 at 10:44:27AM -0700, Carl William Spitzer IV wrote:
> On Fri, 2006-04-07 at 12:10 -0500, Mikus Grinbergs wrote:
> > Running SuSE 10.0. Installed xorg 6.9 (from gwdg.de).
> >
> > X would not start -- it could not find various modules.
> >
> > Added ModulePath lines to xorg.conf. Now X started.
> >
>
> Did you find the solution yourself?

When I try to upgrade to xorg 6.9 under SuSE 10.0 it wants to delete LOTS of
stuff I need, for instance: ImageMagick ImageMagick-Magick++
ImageMagick-Magick++-devel ImageMagick-devel abiword gnumeric inkscape
libxine1 psiconv pstoedit pstoedit-devel totem xine-ui

I spent several hours in dependency hell trying to resolve everything,
finally gave up and went back to the previous version of xorg which works
fine.

Michael

--

San Francisco, CA

< Previous Next >
Follow Ups